• Fechamento de Falha Crítica no ProFTPD

    Os desenvolvedores do projeto ProFTPD, lançaram versões 1.3.3 g e 1.3.4 do seu servidor open source de FTP. ProFTPD 1.3.4 aborda uma crítica use-after-free memory corruption error no código API. De acordo com a Initiative Zero Day (ZDI) da Tipping Point, a vulnerabilidade poderia ser explorada por um atacante remoto para comprometer o sistema da vítima. Para usuários que executam o ramo 1.3.3x, ProFTPD 1.3.3g elimina o problema de segurança e também corrige vários outros bugs.

    Mais detalhes sobre as versões afetadas, incluindo uma lista de alterações, pode ser encontrada nas notas de lançamento 1.3.3g e 1.3.4. As versões 1.3.3g e 1.3.4 do ProFTPD estão disponíveis para download a partir de espelhos do projeto.


    Saiba Mais:

    [1] ProFTPD http://www.proftpd.org/download.html

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L